﻿.data_empty_box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto 0 auto;
    width: 100%;
    height: 60px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 5px;
    background-color: #ffffff;

    & .data_empty_text {
        text-align: center;
        font-size: 16px;
        font-weight: 300;
        color: #ff0000;
    }
}

.border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.div_search {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #CCC;
    border-radius: 7px;
    background: #FFF;
}

div.div_search .div_search_title {
    background: #F3F3F3;
    padding: 10px;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    color: #333;
    border-bottom: 1px solid #CCC;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

div.div_search .tb_search {
    width: 100%;
    border-collapse: inherit;
    border-spacing: 0px;
}

div.div_search .tb_search .td_caption {
    font-size: 14px;
    font-weight: bold;
    color: #5B5B5B;
    text-align: right;
    padding-right: 5px;
}

div.div_search .tb_search td {
    border-bottom: 1px dotted #F5F5F5;
    padding: 6px 5px 6px 5px;
}

table.tb_count_show {
    width: 100%;
    border-spacing: 0;
    border-collapse: inherit;
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
}

table.tb_count_show td:first-child {
    border-left: medium none;
    border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;
    font-size: 14px;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.6);
}

table.tb_count_show td:last-child {
    border-left: medium none;
    border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    -webkit-border-radius: 0 8px 8px 0;
}

table.tb_count_show td {
    padding: 8px 8px 8px 8px;
    text-align: left;
    font-size: 12px;
}

/*=============================== TABLE INPUT =========================*/
table.table-input {
    margin: 0 auto;
    font-size: 14px;
    border-collapse: inherit;
    border-spacing: 0px;
    border: 1px #D0D0D0 solid;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width: 100%;
    background: #FFFFFF;
}

table.table-input td,
table.table-input th {
    /*border-left: 1px #D0D0D0 solid;*/
    border-top: 1px #D0D0D0 solid;
    padding: 10px 6px;
}

table.table-input th {
    background-color: #EEEEEE;
    border-top: none;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    padding-left: 18px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #666666;
}

table.table-input td:first-child,
table.table-input th:first-child {
    border-left: none;
}

table.table-input tr td.td-input-title {
    width: 160px;
    color: #666666;
    text-align: right;
}

table.table-input input[type=text] {
    border: 1px #D0D0D0 solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 8px 10px;
    font-size: 12px;
}

table.table-input .button {
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    width: 100px;
}

table.table-input .star {
    font-size: 12px;
    color: #FF0000;
}

/*===============================TABLE CLASS search 2====================*/
table.table-search {
    font-size: 14px;
    border-collapse: inherit;
    border-spacing: 0px;
    border: 1px #D0D0D0 solid;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width: 100%;
    background: #FFFFFF;
}

table.table-search tr:first-child td {
    border-top: 1px #D0D0D0 solid;
}

table.table-search tr td,
table.table-search tr th {
    padding: 10px 6px;
}

table.table-search tr td.label {
    font-weight: bold;
}

table.table-search tfoot tr td {
    border-top: 1px #D0D0D0 solid;
    padding: 10px 6px;
}

table.table-search th {
    background-color: #EEEEEE;
    border-top: none;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    padding-left: 18px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #666666;
}

table.table-search td:first-child,
table.table-search th:first-child {
    border-left: none;
}

table.table-search tr td.td-table-search {
    width: 160px;
    color: #666666;
    text-align: right;
}

.txt_input {
    padding: 8px 5px;
    border: 1px solid #CCC;
    border-radius: 5px;
    font-size: 14px;
}

.txt_area {
    padding: 8px 5px;
    border: 1px solid #CCC;
    border-radius: 5px;
    font-size: 14px;
}

.txt_bgimg {
    border: 1px solid #CCC;
    border-radius: 5px;
    font-size: 14px;
    padding: 8px 5px;
    width: 225px;
    background-position: right;
    background-size: 20px 30px;
    background-repeat: no-repeat;
}

.txt_tel {
    border: 1px solid #CCC;
    border-radius: 5px;
    font-size: 14px;
    padding: 6px 5px;
    width: 225px;
    background-image: url(../images/icon-tel.png);
    background-position: right;
    background-size: 20px 30px;
    background-repeat: no-repeat;
}

/*===============================TABLE CLASS table_Gray====================*/
table.table_Gray {
    font-size: 14px;
    border-collapse: inherit;
    border-spacing: 0px;
    border: none;
    border: 1px #D0D0D0 solid;
    margin-top: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width: 100%;
    background: #FFFFFF;
}

table.table_Gray thead,
table.table_Gray tr.tr_title_Gray {
    background-color: #F4F4F4;
    border-top: none;
    font-size: 14px;
    font-weight: bold;
    color: #666;
    vertical-align: top;
}

table.table_Gray thead tr td,
table.table_Gray tr.tr_title_Gray td {
    border-left: 1px #D0D0D0 solid;
    font-size: 12px;
    vertical-align: middle;
}

table.table_Gray thead tr td:first-child,
table.table_Gray tr.tr_title_Gray td:first-child {
    border-left: none;
}

table.table_Gray tbody td {
    border-left: 1px #D0D0D0 solid;
    border-top: 1px #D0D0D0 solid;
}

table.table_Gray tbody td:first-child {
    border-left: none;
}

table.table_Gray td {
    padding: 10px 6px;
    text-align: center;
}

table.table_Gray .tr_title_Gray td:first-child,
table.table_Gray thead tr td:first-child {
    border-top-left-radius: 8px;
}

table.table_Gray .tr_title_Gray td:last-child,
table.table_Gray thead tr td:last-child {
    border-top-right-radius: 8px;
}

table.table_Gray tbody tr:last-child td:first-child {}

table.table_Gray tr.tr_detail_Gray:last-child td:first-child,
table.table_Gray tbody tr:last-child td:first-child {
    border-bottom-left-radius: 8px;
}

table.table_Gray tr.tr_detail_Gray:last-child td:last-child,
table.table_Gray tbody tr:last-child td:last-child {
    border-bottom-right-radius: 8px;
}

.dv_del {
    margin: 0 auto;
    height: 20px;
    background: #999;
    color: #FFF;
    border: 1px solid #CCC;
    border-radius: 2px;
}

.dv_del:hover {
    background: #666;
}

.dv_del div {
    float: left;
}

.dv_del .dv_del_img {
    width: 15px;
    height: 15px;
    background-image: url(../images/btn_del.png);
    background-repeat: no-repeat;
}

.dv_del .dv_del_text {
    font-size: 12px;
    padding-left: 2px;
}

.dv_edit {
    margin: 0 auto;
    width: 47px;
    height: 20px;
    background: #5CA380;
    color: #FFF;
    border: 1px solid #CCC;
    border-radius: 2px;
}

.dv_edit:hover {
    background: #417E6D;
}

.dv_edit div {
    float: left;
}

.dv_edit .dv_edit_img {
    width: 15px;
    height: 15px;
    background-image: url(../images/btn_edit.png);
    background-repeat: no-repeat;
}

.dv_edit .dv_edit_text {
    font-size: 12px;
    padding-left: 2px;
}

.dv_view {
    margin: 0 auto;
    width: 55px;
    height: 20px;
    background: #09C;
    color: #FFF;
    border: 1px solid #09C;
    border-radius: 2px;
}

.dv_view:hover {
    background: #069;
}

.dv_view div {
    float: left;
}

.dv_view .dv_view_img {
    width: 15px;
    height: 15px;
    background-image: url(../images/btn_view.png);
    background-repeat: no-repeat;
}

.dv_view .dv_view_text {
    font-size: 12px;
    padding-left: 2px;
}

div.div_search .txt_input {
    padding: 6px 5px;
    border: 1px solid #CCC;
    border-radius: 3px;
    font-size: 14px;
}

div.div_search .txt_bgimg {
    border: 1px solid #CCC;
    border-radius: 3px;
    font-size: 14px;
    padding: 5px 20px 5px 5px;
    width: 225px;
    background-position: right;
    background-size: 20px 30px;
    background-repeat: no-repeat;
}

div.div_search .txt_tel {
    border: 1px solid #CCC;
    border-radius: 3px;
    font-size: 14px;
    padding: 6px 5px;
    width: 225px;
    background-image: url(../images/icon-tel.png);
    background-position: right;
    background-size: 20px 30px;
    background-repeat: no-repeat;
}

.optList {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CCC;
    border-radius: 5px;
    color: #333;
    font-size: 14px;
    padding: 4px 24px 4px 5px;
    width: 227px;
    background-image: url(../images/icon-select.png);
    background-position: right;
    background-size: 20px 30px;
    background-repeat: no-repeat;
}

.optList2 {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CCC;
    border-radius: 5px;
    color: #333;
    font-size: 14px;
    padding: 8px 5px 8px 5px;
    width: 12px;
    background-image: url(../images/icon-select.png);
    background-position: right;
    background-size: 20px 30px;
    background-repeat: no-repeat;
}

div.div_save_data {
    margin: 10px auto 0 auto;
    text-align: right;
    padding: 4px;
}

.star-red {
    font-size: 14px;
    color: #ff0000;
}

/*----------------BOTTON------------------------*/
.btn_add_new_green {
    /*background: url(images/btn_sreach.png) no-repeat ;
background: url(../images/btn_sreach.png) no-repeat scroll 0 0 transparent;
background-color:#3194B9;
*/
    padding: 8px 22px;
    border: 1px solid #38623e;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background: linear-gradient(#26B33C, #1F9230);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.btn_add_new_green:hover {
    background: linear-gradient(#26B33C, #1F9230, #26B33C);
}

.btn_save_sky {
    /*background: url(images/btn_sreach.png) no-repeat ;
background: url(../images/btn_sreach.png) no-repeat scroll 0 0 transparent;
background-color:#3194B9;
*/
    padding: 8px 15px 8px 15px;
    margin: 4px 2px;
    border: 1px solid #186f8f;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background: linear-gradient(#3eb8e5, #2ca0ca);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.btn_save_sky:hover {
    background: linear-gradient(#3eb8e5, #2ca0ca, #3eb8e5);
}

.btn_save_gray {
    /*background: url(images/btn_sreach.png) no-repeat ;
background: url(../images/btn_sreach.png) no-repeat scroll 0 0 transparent;
background-color:#3194B9;
*/
    padding: 8px 15px 8px 15px;
    border: 1px solid #186f8f;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background: linear-gradient(#EAEAEA, #CCC);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.btn_save_gray:hover {
    background: linear-gradient(#EAEAEA, #CCC, #EAEAEA);
}

.btn_cancle_gray {
    display: inline-block;
    white-space: nowrap;
    background: -webkit-linear-gradient(#EAEAEA, #CCC);
    border: 1px solid #999;
    padding: 8px 15px 8px 15px;
    margin: 0.5em;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    color: #333;
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.btn_cancle_gray:hover {
    background: -webkit-linear-gradient(#EAEAEA, #CCC, #EAEAEA);
}

.sreach_btn_sky {
    display: inline-block;
    white-space: nowrap;
    border: 1px solid #4a7063;
    background: linear-gradient(#5CA380, #5CA380, #5c9380);
    background: -webkit-linear-gradient(#5CA380, #5CA380, #5c9380);
    background: -moz-linear-gradient(#5CA380, #5CA380, #5c9380);
    padding: 8px 10px;
    margin: 4px 2px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.sreach_btn_sky:hover {
    background: linear-gradient(#5CA380, #5c9380, #5CA380);
    background: -webkit-linear-gradient(#5CA380, #5c9380, #5CA380);
    background: -moz-linear-gradient(#5CA380, #5c9380, #5CA380);
}

.sreach_btn_seeall_green {
    display: inline-block;
    white-space: nowrap;
    background: -webkit-linear-gradient(#CDCDCD, #B2B2B2);
    border: 1px solid #999;
    padding: 8px 10px;
    margin: 4px 2px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.sreach_btn_seeall_green:hover {
    background: -linear-gradient(#CDCDCD, #B2B2B2, #CDCDCD);
    background: -webkit-linear-gradient(#CDCDCD, #B2B2B2, #CDCDCD);
}

.btn_menu_sky {
    padding: 8px 15px 8px 15px;
    border: 1px solid #186f8f;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    background: linear-gradient(#3eb8e5, #2ca0ca);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
}

.btn_menu_sky:hover {
    background: linear-gradient(#3eb8e5, #2ca0ca, #3eb8e5);
}

.btn_add_cart_green {
    padding: 8px 22px;
    border: 1px solid #38623e;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background: linear-gradient(#26B33C, #1F9230);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.btn_add_cart_green:hover {
    background: linear-gradient(#26B33C, #1F9230, #26B33C);
}

/*----------------Box Loadding----------------*/
div.box_form_loading div.box_title_loading {
    height: 40px;
    background-color: #f3f3f3;
    border: 1px solid #eaeaea;
    margin: 0px 5px 5px 10px;
}

div.box_form_loading div.box_group_loading {
    height: 150px;
    background-color: #f3f3f3;
    border: 1px solid #eaeaea;
    margin: 15px 5px 5px 10px;
}

div.box_form_loading hr.hr_products_load {
    clear: both;
    background-color: #f3f3f3;
    border: 1px solid #eaeaea;
    margin: 20px 10px;
}

div.box_form_loading div.box_products_load {
    background-color: #f3f3f3;
    border: 1px solid #eaeaea;
    width: 205px;
    height: 350px;
    float: left;
    margin: 9px;
}

div.box_form_loading div.box_title_loading i.fa-spinner {
    margin-top: 10px;
    font-size: 18px;
    color: #999;
}

div.box_form_loading div.box_group_loading i.fa-spinner {
    margin-top: 65px;
    color: #999;
    font-size: 26px;
}

div.box_form_loading div.box_products_load i.fa-spinner {
    margin-top: 150px;
    color: #999;
}

/*---------------------------------------------- Title Botton Delete----------------------------------*/
.tipTitle {
    position: relative;
    display: inline;
}

.tipTitle span {
    position: absolute;
    left: 70%;
    min-width: 38px;
    padding: 4px;
    margin-left: -28px;
    background: #000;
    color: #fff;
    text-align: center;
    visibility: hidden;
    border-radius: 5px;
}

.tipTitle span:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: 8px solid black;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.tipTitle:hover span {
    visibility: visible;
    opacity: 0.8;
    bottom: 30px;
    z-index: 999;
}

/*---------------------------------ปุ่มคลิก เมนูสีเขียนด้านบน-------------------------------*/
div.MainPNew div {
    float: right;
}

div.MainPNew .SubPNew {
    font-size: 14px;
    color: #FFF;
    background: #5CA380;
    padding: 9px 15px;
    border-radius: 4px;
}

div.MainPNew .SubPNew:hover {
    background: #096;
}

div.MainPNew .CenPNew {
    margin: 3px;
}

/*---------------------------------ปุ่มคลิก เมนูสีเทาด้านบน-------------------------------*/
div.MainPNew_Gray div {
    float: right;
    position: relative;
    top: 2px;
}

div.MainPNew_Gray .SubPNew_Gray {
    font-size: 14px;
    color: #4c4b4a;
    background: #e0e1e1;
    background: -linear-gradient(#d7d9da, #e0e1e1, #D0D0D0);
    background: -webkit-linear-gradient(#e0e1e1, #e2e3e4, #eeeff0);
    background: -moz-linear-gradient(#d7d9da, #e0e1e1, #D0D0D0);
    padding: 9px;
    /* New */
    border: 1px solid #D0D0D0;
    border-right: none;
    border-radius: 0;
    border-bottom: 1px solid transparent;
    /* New */
    padding-inline-end: inherit;
    /* New */
    /*padding: 9px 15px;*/
    /*border-left-color:#FFF;*/
    /*border-bottom:1px solid #eaeaeb;*/
}

/* New */
a .Box-SubPNew_Gray {
    border: 1px solid red;
    border-radius: 100px;
    position: relative;
    margin-top: -20px;
    background: red;
    min-width: 16px;
    min-height: 15px;
    color: #FFF;
    text-align: center;
    padding: 3px;
    font-size: 12px;
}

a .Box-SubPNew_Gray-not {
    padding: 8px 5px;
}

div.MainPNew_Gray .SubPNew_Gray:hover {
    background: #FFF;
    color: #333333;
    /*border-bottom: none;*/
}

/* End new */
div.MainPNew_Gray a:last-child div.SubPNew_Gray {
    border-right: 1px solid #D0D0D0;
    border-top-right-radius: 8px;
}

div.MainPNew_Gray a:first-child div.SubPNew_Gray {
    border-left: 1px solid #D0D0D0;
    border-top-left-radius: 8px;
}

/*--- popup full page---*/
.popf_full {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;

    & .popf_screen {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: #999;
        opacity: 0.4;
    }

    &.act {
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 1000;
        animation-name: cpoptf-show;
        animation-duration: 0.3s;
    }

    & .popf_title {
        padding: 10px 5px;
        padding: 10px 0;
        border-bottom: 1px solid #EAEAEA;
        font-size: 16px;
        color: #666;
    }

    & .popf_box {
        border: 1px solid #e5e5e5;
        position: relative;
        width: 1000px;
        height: 80%;
        background-color: #FFF;
        margin: 0 auto;
        padding: 15px 0 15px 15px;
        box-shadow: 0 0 8px #b9b7b7;
    }

    & .popf_area {
        overflow: hidden scroll;
        width: 100%;
        height: 100%;
        padding-right: 15px;
    }

    & .popf_close {
        position: absolute;
        top: -10px;
        right: -10px;
        width: 30px;
        height: 30px;
        background-color: red;
        border: 1px solid #cf0f0f;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 0;
        border-radius: 1.5rem;
        cursor: pointer;
        color: #FFF;
        font-weight: bold;
    }

    & .fa-solid {
        color: green
    }

    & .fa-regular {
        color: #EAEAEA;
    }
}

.popf_full .fa-regular.fa-circle-stop,
.popf_full .fa-solid.fa-circle-stop,
.cbox .cbox_ico {
    font-size: 20px;
}

.cbox .cbox_ico.fa-square {
    color: #999;
}

.cbox .cbox_ico.fa-square-check {
    color: green;
}

body.unscroll {
    height: 100%;
    overflow: hidden;
}

@keyframes cpoptf-show {
    0% {
        left: 50%;
        top: 50%;
        width: 0px;
        height: 0;
    }

    100% {
        left: 0%;
        top: 0%;
        width: 100%;
        height: 100%;
    }
}

@keyframes cpoptf-hide {
    0% {
        left: 0%;
        top: 0%;
        width: 100%;
        height: 100%;
    }

    100% {
        left: 50%;
        top: 50%;
        width: 0px;
        height: 0;
    }
}

/*--- popup full page---*/
/* <!----------------------Unit Div----------------------------------> */
.dv_input_unit div {
    float: left;
}

.dv_input_unit .txt_unit {
    padding: 8px 5px;
    border: 1px solid #CCC;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 14px;
}

.dv_input_unit .dv_unit {
    background: #F3F3F3;
    padding: 8px 5px;
    border: 1px solid #CCC;
    border-left: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    font-size: 14px;
}

div.data_found {
    padding: 20px;
    color: #FF0000;
    text-align: center;
    background-color: #FFF;
}

/*--begin seller step register--*/
.header-seller #row-header {
    margin: 0;
    padding: 0;
    background: #fff;
    height: auto;
    min-height: 100px;
    width: 100%;
    /*border-bottom: 1px solid #f0f0f1;*/
}

.header-seller #row-header .header-inner {
    margin: 0 auto;
    padding: 0;
    width: auto;
    max-width: 1220px;
    clear: both;
}

.header-seller #row-header .header-inner .logo-wls {
    height: 74px;
    float: left;
    width: 20%;
    display: block;
    padding: 23.5px 30px;
    max-height: 55px;
}

.header-seller #row-header .header-inner .regists-step-box {
    margin: 0 auto;
    width: 100%;
    /*float: right;*/
    display: block;
}

.header-seller #row-header .header-inner .regists-step {
    list-style: none;
    display: inline-block;
    height: 42px;
    width: 100%;
    /* padding: 0 0 0 50px; */
    margin: 0;
    position: relative;
    top: -15px;
    box-sizing: border-box;
}

.header-seller #row-header .header-inner .regists-step li {
    text-align: center;
    width: 30%;
    height: 42px;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}

.header-seller #row-header .header-inner .regists-step li.active .step {
    background: url(../images/icon-step-active.png) no-repeat;
    width: 42px;
    height: 42px;
}

.header-seller #row-header .header-inner .regists-step li .step {
    background: url(../images/icon-step.png) no-repeat;
    position: absolute;
    z-index: 5;
    display: inline-block;
    width: 41px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.header-seller #row-header .header-inner .regists-step li.active .title {
    background: url(../images/step_active.png) bottom center no-repeat;
}

.header-seller #row-header .header-inner .regists-step li .title {
    display: block;
    margin-top: 42px;
    margin-left: 30px;
    width: auto;
    max-width: 100%;
    height: 30px;
    color: #949ea7;
    font-size: 14px;
    z-index: 104;
    text-align: center;
    table-layout: fixed;
    word-wrap: break-word;
}

.header-seller #row-header .header-inner .regists-step li:before {
    display: block;
    content: "";
    width: 100%;
    height: 42px;
    font-size: 0;
    overflow: hidden;
    position: relative;
    top: 42px;
    z-index: 1;
    background: url(../images/step-line.png) repeat-x;
}

/* ปิดเส้นอันแรก */
.header-seller #row-header .header-inner .regists-step li:first-child:before {
    max-width: 50%;
    left: 50%;
}

/* ปิดเส้นอันสุดท้าย */
.header-seller #row-header .header-inner .regists-step li:last-child:before {
    max-width: 50%;
    width: 50%;
}

.header-seller #row-header .header-inner .regists-step li.complete .step {
    display: none;
}

.header-seller #row-header .header-inner .regists-step li.complete .step-ok {
    background: url(../images/icon-step-active-ok.png) no-repeat;
    position: absolute;
    z-index: 3;
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

/* เปลี่ยนสีของเส้น */
.header-seller #row-header .header-inner .regists-step li.complete.step1 .line-active,
.header-seller #row-header .header-inner .regists-step li.complete.step2 .line-active {
    background: url(../images/step-line-active.png) repeat-x;
    z-index: 2;
    position: relative;
    height: 10px;
    display: block;
    max-width: 100%;
    left: 60%;
    top: 16px;
}

.header-seller #row-header .header-inner .regists-step li.complete.step3 .line-active {
    z-index: 2;
    position: relative;
    height: 10px;
    display: block;
    max-width: 100%;
    left: 60%;
    top: 16px;
}

/* เปลี่ยนตำแหน่งตัวอักษร ตอนเปลี่ยน icon step */
.header-seller #row-header .header-inner .regists-step li.complete .title {
    margin-top: 32px;
}

/*--end seller step register--*/
/*--begin cart step register--*/
.header-cart-step #row-header {
    margin: 0;
    padding: 0;
    background: #ffffff;
    height: auto;
    min-height: 70px;
    width: 100%;
    border: 1px solid #EEEEEE;
}

.header-cart-step #row-header .header-inner {
    margin: 0 auto;
    padding: 0;
    width: auto;
    max-width: 1220px;
    clear: both;
}

.header-cart-step #row-header .header-inner .logo-wls {
    height: 74px;
    float: left;
    width: 20%;
    display: block;
    padding: 23.5px 30px;
    max-height: 55px;
}

.header-cart-step #row-header .header-inner .regists-step-box {
    margin: 0 auto;
    width: 100%;
    /*float: right;*/
    display: block;
}

.header-cart-step #row-header .header-inner .regists-step {
    list-style: none;
    display: inline-block;
    height: 42px;
    width: 100%;
    padding: 0 0 0 0;
    margin: 0;
    position: relative;
    top: -36px;
    box-sizing: border-box;
}

.header-cart-step #row-header .header-inner .regists-step li {
    text-align: center;
    width: 25%;
    height: 42px;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}

.header-cart-step #row-header .header-inner .regists-step li.active .step {
    background: url(../images/icon_step_addcart/icon-step-active.png) no-repeat;
    width: 42px;
    height: 42px;
}

.header-cart-step #row-header .header-inner .regists-step li .step {
    background: url(../images/icon_step_addcart/icon-step.png) no-repeat;
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 41px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.header-cart-step #row-header .header-inner .regists-step li.active .title {
    background: url(../images/icon_step_addcart/step_active.png) bottom center no-repeat;
}

.header-cart-step #row-header .header-inner .regists-step li .title {
    display: block;
    margin-top: 42px;
    margin-left: 30px;
    width: auto;
    max-width: 100%;
    height: 30px;
    color: #949ea7;
    font-size: 14px;
    z-index: 104;
    text-align: center;
    table-layout: fixed;
    word-wrap: break-word;
}

.header-cart-step #row-header .header-inner .regists-step li:before {
    display: block;
    content: "";
    width: 100%;
    height: 42px;
    font-size: 0;
    overflow: hidden;
    position: relative;
    top: 42px;
    z-index: 1;
    background: url(../images/icon_step_addcart/step-line.png) repeat-x;
}

/* ปิดเส้นอันแรก */
.header-cart-step #row-header .header-inner .regists-step li:first-child:before {
    max-width: 50%;
    left: 50%;
}

/* ปิดเส้นอันสุดท้าย */
.header-cart-step #row-header .header-inner .regists-step li:last-child:before {
    max-width: 50%;
    width: 50%;
}

.header-cart-step #row-header .header-inner .regists-step li.complete .step {
    display: none;
}

.header-cart-step #row-header .header-inner .regists-step li.complete .step-ok {
    background: url(../images/icon_step_addcart/icon-step-active-ok.png) no-repeat;
    position: absolute;
    z-index: 3;
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

/* เปลี่ยนสีของเส้น */
.header-cart-step #row-header .header-inner .regists-step li.complete.step1 .line-active,
.header-cart-step #row-header .header-inner .regists-step li.complete.step2 .line-active,
.header-cart-step #row-header .header-inner .regists-step li.complete.step3 .line-active {
    background: url(../images/icon_step_addcart/step-line-active.png) repeat-x;
    z-index: 2;
    position: relative;
    height: 10px;
    display: block;
    max-width: 100%;
    left: 60%;
    top: 16px;
}

/* เปลี่ยนตำแหน่งตัวอักษร ตอนเปลี่ยน icon step */
.header-cart-step #row-header .header-inner .regists-step li.complete .title {
    margin-top: 32px;
}

/*--end cart step register--*/
/* ############################################################################### */
/* Page List */
._page-list {
    text-align: center;
    margin: 10px auto 20px auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* ############################################################################### */
/* ############################################################################### */
/* Footer Address Contaienr Prototype1*/
.footer_address_con {
    display: flex;
    flex-flow: row nowrap;
    align-items: baseline;
}

.footer_address_con .footer_item {
    display: flex;
    flex-flow: column nowrap;
    flex: 50%;
    text-align: left;
    line-height: 20px;
    font-size: 14px;
}

.footer_address_con .footer_item img {
    border-radius: 3px;
}

.footer_item .br_img_con,
.footer_item .br_img_con_bt {
    margin: 0 auto;
    width: 100%;
    height: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    background: transparent url('http://www.makepackage.com/demo/images/border_5x10.jpg') repeat-x;
}

.text_head_title {
    /* color: rgb(0, 153, 204); */
    color: #292929;
    font-weight: 500;
    font-size: 20px;
}

.text_head_para {
    margin: 8px 0 0;
    color: #333333;
    font-weight: bold;
    font-size: 15px;
}

/* Add On */
.footer_pad {
    padding: 15px 20px 10px;
}

@media (max-width: 991.98px) {
    .footer_address_con .footer_item .resprow-wrap {
        justify-content: flex-start;
    }
}

@media (max-width:769.98px) {
    .footer_address_con {
        flex-flow: column;
    }

    .footer_address_con .footer_item {
        width: 100%;
    }

    .footer_address_con .footer_item .br_img_con_bt {
        display: none;
    }

    .footer_address_con .footer_item img {
        width: 100%;
    }
}

/* ############################################################################### */
/* ############################################################################### */
/* HT(HowtoContainer) Class Prototype */
.ht_main_container {
    margin: 10px 0 0 0;
    text-align: center
}

.ht_main_container .ht_content_con {
    width: 100%;
    padding: 15px 20px 5px;
    margin: 0 auto;
}

.ht_main_container .ht_content_con .ht_item_content {
    line-height: 23px;
    text-align: left;
    margin-left: 1rem;
    margin-bottom: 10px;
}

.ht_main_container .ht_content_con .ht_item_head {
    text-align: left;
    margin-bottom: 10px
}

.ht_main_container .img1 {
    width: 100%;
    border-radius: 7px 7px 0 0;
}

@media (max-width: 991.98px) {
    .ht_main_container .ht_content_con .ht_item_content span {
        font-size: 1.2rem !important;
    }
}

@media (max-width: 575.98px) {
    .ht_main_container .ht_content_con .ht_item_content span {
        font-size: 0.95rem !important;
    }
}

/* ############################################################################### */
/* Responsive Page My-Wallet-add-coins */
.res_m_container {
    border: 1px solid #EAEAEA;
    background-color: #FFF;
    padding: 0.5rem;
    margin-bottom: 15px;
    border-left: 0;
    border-right: 0;
}

.res_m_haed_title {
    padding: 8px;
    border: 1px solid #EAEAEA;
    background-color: #FFF;
    border-left: 0;
    border-right: 0;
    border-bottom: 3px solid #EAEAEA;
    margin-top: 10px;
    font-size: 13px;
    font-weight: bold;
}

.res_m_box_list_data {
    background-color: white;
    padding: 8px;
    border-bottom: 1px solid #EAEAEA;
}

.res_m_item_row {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    font-size: 13px;
}

.res_m_item_column {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    font-size: 13px;
}

.star_alert {
    color: red;
    padding-left: 5px;
}

.txt_alert {
    color: red;
    font-size: 11px;
    font-weight: 300;
}

.pd_5_px {
    padding: 5px;
}

.txt_area {
    width: 300px;
}

.fa-info-circle {
    font-size: 16px;
    color: #ddd;
    cursor: pointer;
}

.fa-info-circle:hover {
    color: #666;
}

.onSlide_contr.onSlide_active .fa.onSlide_ico.fa-toggle-on {
    color: green;
    font-size: 25px;
}

.onSlide_contr .fa.onSlide_ico.fa-toggle-on {
    color: #cccccc;
    font-size: 25px;
}

.infoarea li {
    list-style: inside decimal;
}

#boxarea {
    flex: 0 0 60%;
    margin-right: 5px;
}

.infoarea {
    padding: 10px;
    margin: 10px 10px 18px 10px;
    border: 1px solid #ddd;
    background: #FFF;
}

/* Responsive */
@media (min-width:1200px) {

    /* Layer Container */
    .layer {
        display: flex;
        flex-direction: row;
        margin-bottom: 15px;
    }

    /* InputName And Price */
    input[type=email],
    input[type=password],
    input[type=search],
    input[type=text] {
        flex: 0 0 100%;
    }

    .resp_group_box {
        width: 100%;
    }

    .mb_30_per {
        width: 15%;
    }

    /* ImageSlip */
    .up_image {
        width: 100%;
    }

    /* TxtDetail */
    .w_area {
        width: 100%;
    }

    .txt_area {
        width: 100%;
    }
}

@media (min-width:993px) and (max-width:1199.88px) {

    /* Layer Container */
    .layer {
        display: flex;
        flex-direction: row;
        margin-bottom: 15px;
    }

    /* InputName And Price */
    input[type=email],
    input[type=password],
    input[type=search],
    input[type=text] {
        flex: 0 0 100%;
    }

    .resp_group_box {
        width: 100%;
    }

    .mb_30_per {
        width: 15%;
    }

    /* ImageSlip */
    .up_image {
        width: 100%;
    }

    /* TxtDetail */
    .w_area {
        width: 100%;
    }

    .txt_area {
        width: 100%;
    }
}

@media (min-width:769px) and (max-width:992px) {

    /* InputName And Price */
    input[type=email],
    input[type=password],
    input[type=search],
    input[type=text] {
        flex: 0 0 100%;
    }

    .resp_group_box {
        width: 100%;
    }

    .mb_30_per {
        width: 8%;
    }

    .mb_30_per {
        width: 10% !important;
    }

    /* ImageSlip */
    .up_image {
        width: 100%;
    }
}

@media (min-width:540px) and (max-width:768px) {

    /* Layer Container */
    .layer {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
    }

    /* InputName And Price */
    .mb_30_per {
        width: 15% !important;
    }

    .resp_group_box {
        width: 100%;
    }

    /* Text Agreement */
    .infoarea {
        padding: 10px;
        margin: 10px;
        border: 1px solid #ddd;
        background: #FFF;
        font-size: 0.9rem;
    }
}

@media (min-width:442px) and (max-width:539.77px) {

    /* Layer container */
    .layer {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
    }

    /* InputName And Price */
    .mb_30_per {
        width: 20% !important;
    }

    .resp_group_box {
        width: 100%;
    }

    /* Text Agreement */
    .infoarea {
        padding: 10px;
        margin: 10px;
        border: 1px solid #ddd;
        background: #FFF;
        font-size: 0.9rem;
    }

}

@media (min-width: 374.96px) and (max-width:441.98) {

    /* Layer Container */
    .layer {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
    }

    /* InputName And Price */
    .resp_group_box {
        width: 100%;
    }

    /* Text Agreement */
    .infoarea {
        padding: 10px;
        margin: 10px 10px 18px 10px;
        border: 1px solid #ddd;
        background: #FFF;
        font-size: 0.9rem;
    }
}

/* End Responsive  Page My-Wallet-add-coins  */